Subject: Re: NSEC+-epsilon (whitelies server) proof of concept.

From: Ben Laurie <[email-masked]>
Date: Mon, 06 Dec 2004 13:52:35 +0000

Olaf M. Kolkman wrote:
> By refusing queries for the
> names that contain the "maximum and minimum sort values" that have
> been inserted in the +-epsilon process, we "weasel" our way out of the
> question if these names are or are not in the zone, the client will
> just never be able to know because of our policy.

I don't understand this - which names do you think might not be in the zone?

-- 
http://www.apache-ssl.org/ben.html       http://www.thebunker.net/

"There is no limit to what a man can do or how far he can go if he
doesn't mind who gets the credit." - Robert Woodruff

--
to unsubscribe send a message to [email-masked] with
the word 'unsubscribe' in a single line as the message text body.
archive: <http://ops.ietf.org/lists/namedroppers/>